/*-----UW Name top section-----*/
.UWName {
    float: right;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.5em;
    margin-top: .3em;
    font-family: TradeGothicLTStd-BdCn20;
}

.form-horizontal .checkbox, .form-horizontal .radio {
    min-height: 27px;
    margin-left: 21px;
}

label.RadioLabel.LabelQ, label.RadioLabel.LabelY {
    margin-left: 1em;
}  



@media screen and (max-width: 680px) {

.UWName {
    float: right;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: .8em;
    margin-top: 1em;
    font-family: TradeGothicLTStd-BdCn20;
    max-width: 50%;
}
}

@media (min-width: 768px){
.Page-IPledgeDes1 .col-sm-8 {
    width: 25%;
}
}

.Page-IPledgeDes1 label.col-sm-3.control-label {
    width: 66%;
}

.Page-IPledgeDes1 label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 100;
}
